/* Body */
body, blockquote.twitter-tweet {
  font-family: Helvetica,'Lucida Sans Unicode',Arial,sans-serif;
  font-size: 1em;
  line-height: 1.5;
  }
	.portraettext, #katalogtext, .portraet .bildbeschreibung, #vorzuege, #empfehlungen, blockquote {
		font-family: "Bookman Old Style",Serif;
		font-style:italic;
	}
	#empfehlungen, #vorschlaege {
		font-family: Cursive;
		font-size: smaller;
	}
	address {
		font-family:Monopace;
	}
	.blaettern, .bildthema {
		text-transform:uppercase;
	}
	#kopfzeile {
		text-transform:lowercase;
	}
	h5, h6, #kopfzeile li {
	  font-variant: small-caps;
	  }

/* Headings -h */
h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  }
h5, h6, #altmenu li, .submenu li, th, .bildthema {
  font-weight: bold;
  }

h1 {
	font-size: 2em;
	}
h2 {
	font-size: 1.25em;
	}
h3 {
  font-size: 1.125em;
  }
h4, code, pre, address {
  font-size: 1.5rem;
  }
h5, #kopfzeile li {
  font-size: 1.33rem;
  }
h6 {
  font-size:1.25rem;
  }
    #kopfzeile li {
        line-height:1rem;
        }
    #suchfeld {
        line-height:1rem;
        }
    .submenu li {
        line-height:75%;
        }
    #katalogtext {
        font-size: 1.2em;
        }
	dt, #suchfeld, .portraettext, #vorzuege, #empfehlungen, #vorschlaege, blockquote {
	    font-size:1.1rem;
	    }
	.submenu li, dd.portraettext, .galerie {
	  font-size: 1rem;
	  }
	#altmenu li, #suchmenu li, #vorrat, #fusszeile, .portraet .bildbeschreibung, .portraet .bildthema, .blaettern, #anzeigeoptionen, .twitter-tweet, #meldung, #hilfe {
	    font-size:0.75rem;
		line-height:115%;
	    }
    .index .bildthema, .index .bildbeschreibung, .bildquelle {
        font-size:0.66rem;
		line-height:100%;
        opacity:0.75;
    	}


	#kopfzeile li, #suchfeld p, #suchfeld input, #logo {
	    line-height:2rem;
	    vertical-align:middle;
	    }
	code, pre, address, #kommentare li {
	    line-height:150%;
	    }
	#altmenu li, .submenu li, #suchmenu li, .vorratsliste li, .fuss, .bildlegende, .merken, .blaettern, #anzeigeoptionen, #meldung, #hilfe, .galerie {
	    line-height:125%;
	    }

@media (min-width: 751px) {
	h1 {
	  font-size: 3.5vw;
	  }
	h2, .portraet h1 {
	  font-size: 2.25vw;
	  }
	#katalogtext {
	  font-size: 2vw;
	  }
	}
@media (min-width: 1281px) {
	h1 {
	  font-size: 3.5vw;
	  }
	h2, .portraet h1 {
	  font-size: 2.5vw;
	  }
	h3, #katalogtext {
	  font-size: 2vw;
	  }
	h4, {
	  font-size: 1.75vw;
	  }
	h5 {
	  font-size: 1.625vw;
	  }
	h6 {
	  font-size:1.5vw;
	  }
	}


h6, dt, caption, th {
  font-style:italic;
  font-variant:small-caps;
  }
li.hga, li.hg {
	/*font-weight:bold;*/
	}
li.ga, li.g {
	font-weight:normal !important;
	}
li.hga, li.ga, a.hier {
	color:red;
	}
a.ue {
	/*text-decoration:underline;
	text-transform: uppercase;*/
	}


.submenu li {
	list-style-image: url("https://rosenwelten.de/symbole/vor.gif");
	}
.abw {
	list-style-image: url("https://rosenwelten.de/symbole/abw.gif") !important;
	}
.aufw {
	list-style-image: url("https://rosenwelten.de/symbole/aufw.gif") !important;
	}
.rueck{
	list-style-image: url("https://rosenwelten.de/symbole/rueck.gif") !important;
	}
.vor{
	list-style-image: url("https://rosenwelten.de/symbole/vor.gif") !important;
	}
.hier {
	list-style-image: none !important;
	color:red;
}
.raus {
	list-style-image: '\2197';
}
li {
	list-style-position:inside;
	}
	#suchmenu li {
		list-style-position:outside;
	}

/* Anchors -a */
a {
  text-decoration: none;
	  }
	a:hover {
	    background: #FAE6A1;
	}
	.index p a::before {
	    content: url("https://rosenwelten.de/symbole/vor.gif");
	}
	#kopfzeile a::before, #suchfeld a::before, .index dt a::before, .bildlegende a::before, #fusszeile a::before {
	    content: none;
	}
	#vorzuege a, #beschreibung a, #empfehlungen a, #vorschlaege a {
	    color: #106045;
	    text-decoration:underline;
	}
a span {
	display:none;
	}
a:hover span, #meldung {
    display: block;
    position: fixed;
	z-index:1 !important;
	right: 1em !important;
	top: 15em !important;
	width: 12.5em !mportant;
	font-family: 'Lucida Sans Unicode',Helvetica,Arial,sans-serif !important;
	font-style:normal !important;
	font-variant:normal !important;
	font-weight:normal !important;
	text-transform:normal !important;
	font-size: 10pt !important;
	line-height:1em !important;
}
#suchmenu a:hover span {
	top: 300px;
	left: 500px;
	width:500px;
	text-align:left !important;
	color: #106045;
    opacity: 1 !important;
	}